var guidance_container=new container({visible_p:false});
var guidance_lite=new container({visible_p:false});
guidance_lite.clearObject=function(){
guidance_container.isActive=false;
guidance_container.visible_p=false;
guidance_container.components=[];
guidance_container.createObject=function(){return guidance_lite.createObject();}
guidance_container.key_hook=function(up_down,key){return false;}
guidance_container.start=NULL_FUNCTION;
guidance_container.stop=NULL_FUNCTION;
guidance_container.clearObject=NULL_FUNCTION;
guidance_container.faraway=NULL_FUNCTION;}
guidance_lite.createObject=function(){
HOME.test_load(PATH+"guidance/guidance.js");
guidance_container.isActive=true;
guidance_container.visible_p=true;
guidance_container.components=[guidance];
guidance_container.createObject=NULL_FUNCTION;
guidance_container.key_hook=function(up_down,key){return guidance.key_hook(up_down,key);}
guidance_container.start=function(obj,ev,info){return guidance.start(obj,ev,info);}
guidance_container.stop=function(){return guidance.stop();}
guidance_container.clearObject=function(){return guidance_lite.clearObject();}
guidance_container.faraway=function(){guidance.msg_panel.setTranslate(0,800,0);};}
guidance_lite.clearObject();
